﻿@charset "utf-8";

/*common*/
body{background-image: url(../images/back210205.jpg);}
.footer{background: #fff;margin: 0;}
.footer .container{padding-bottom: 0;}
.home_row_l{width:76.81%;float: left;}
.home_row_r{width:21.45%;float: right;}
/*common end*/


/*图片新闻*/
.home_tpxw{width:49.28%;float:left;position:relative;overflow:hidden;}
.home_tpxw .owl-carousel .owl-item{overflow: hidden;}
.home_tpxw .owl-carousel .owl-item,.home_tpxw .owl-carousel img{height:261px;}
.home_tpxw .owl-carousel .txt{position:absolute; right:0; bottom:0; left:0; z-index:9;padding:0 175px 0 15px; height:36px; line-height:36px; color:#fff; background-color:rgba(0,0,0,.5);}
.home_tpxw .owl-carousel .item:hover .txt{font-weight: bold;}
.home_tpxw .owl-dots{position:absolute; bottom:15px; right:10px; z-index:99;}
.home_tpxw .owl-dot{float:left; width:20px; height:6px; margin-right:6px;background: #b8b8b8;}
.home_tpxw .owl-dot.active{background-color: #f39c11;}

.home_news{width:47.24%;float: right;}
.home_news .common_newslist li{border:none;}

.home_czdt .common_hd li.cz a{padding: 0 39px;position: relative; background: url(../images/icon_cz.png) no-repeat 6px center #0073cc;color:#fff;}
.home_czdt .common_hd li.cz a:after,.home_czdt .common_hd li.cz a:before{content:"";position: absolute;right:0;top:0;border:19px solid transparent;border-right: 9px solid #f5f5f5;}
.home_czdt .common_hd li.cz a:before{right: 0px;bottom:0;border: 8px solid transparent;border-bottom: 18px solid #f5f5f5;}

.home_hengfu{position: relative;overflow: hidden;}
.home_hengfu .owl-dots{position: absolute;right:16px;bottom:10px;text-align: center;}
.home_hengfu .owl-dot{background: #cecece;width:15px;height:15px;line-height: 15px;font-size: 12px;float: left;margin:2px 2px 0 3px;border-radius: 50%;-o-border-radius: 50%;}
.home_hengfu .owl-dot.active{background: #00d0ff;color:#fff;}
.home_hengfu .owl-item img{max-height: 120px;}

.home_myhd .pad,.home_lxwm .pad{background: #f5f5f5;padding:10px 15px 15px;}
.home_myhd .bd ul{margin:0 -7.5px;}
.home_myhd .bd li{width:50%;float: left;}
.home_myhd .bd li .box{cursor: pointer;overflow: hidden; display: block;background: #fff;margin: 15px 7.5px 0;height: 82px;text-align: center;}
.home_myhd .bd li .box img{display: block;margin:13px auto 5px;}
.home_myhd .bd li .box:hover{box-shadow: 0 6px 14px 0 rgba(168,182,191,.6);border-radius: 10px;}
.home_myhd .showMyhdImg{display: none;position: fixed;right:1%;bottom:2%;z-index: 10;max-width: 70%;}
.home_myhd .bd li:hover .showMyhdImg{display: block;}

/*专题专栏*/ 
.home_ztzl .pad{border: 1px solid #ccc;padding:15px 14px;position: relative;}
.home_ztzl .js-ztzlSlide{display: block;}
.home_ztzl .hd a{position: absolute;left:50%;margin-left: -24px;top:-12px;z-index: 9; display: block;width:48px;height: 24px;background: url(../images/shang.png) no-repeat center #0073cc;}
.home_ztzl .hd a.next{top:auto;bottom:-12px;background-image: url(../images/xia.png);}
.home_ztzl .owl-carousel .owl-dots{position: absolute;left:0;bottom:-30px;width:100%;text-align: center;}
.home_ztzl .owl-carousel .owl-dot{display: inline-block;width:10px;height: 10px;border-radius: 50%;margin:5px;background: #AAB2D0;}
.home_ztzl .owl-carousel .owl-dot.active{background: #0073cc;}
.home_ztzl .bd{overflow: hidden;}
.home_ztzl .bd>div{height: 262px!important;}
.home_ztzl .bd li,.home_ztzl .bd li img{height: 75px!important;}
.home_ztzl .bd li{margin:8px 0 4px;}
.home_ztzl .bd li a{display: block; border: 1px solid #ccc;}
.home_ztzl .bd li a img,.home_ztzl .item img{display: block;width:100%;}
.home_ztzl .owl-carousel{display: none;}

.home_xxgk li a{display: block;position: relative;height: 35px;line-height: 35px;margin: 3px auto 0; background: #f5f5f5;}
.home_xxgk li a:after{content:"";position: absolute; right:10px;top:50%;margin-top:-4.5px; display: block;width:11px;height: 9px;background: url(../images/jt.png) no-repeat center;}
.home_xxgk li img{display: inline-block;margin:0 14px 0 20px;vertical-align: middle;}

.home_lxwm  .menu{text-align: center;font-size: 0.875em;}
.home_lxwm  .menu a{position: relative;display: inline-block;padding:0 5px;margin-top: 5px;}
.home_lxwm  .menu a:before{content:"";display: block;width:1px;height: 12px;background:#007ed7;position: absolute;left:0;top:50%;margin-top: -6px;}
.home_lxwm  .menu a:first-child:before{display: none;}
.home_lxwm .dt{margin: 15px auto 5px;}
.home_lxwm .dt img{display: block;margin:0 auto;}

.home_yqlj{background: #f5f5f5;padding:5px 24px;clear: both;}
.home_yqlj .selectbox{width:40%;float: left;margin:0 -10px;}
.home_yqlj .selectbox dl{width:50%;float: left;position: relative;margin-top:10px;}
.home_yqlj .selectbox dl dt{background: url(../images/arrow_down.jpg) no-repeat 95% center #fff;margin:0 10px 10px;height:31px;line-height: 31px;padding: 0 20px;overflow: hidden;cursor: pointer;}
.home_yqlj .selectbox dd{border: 1px solid #e4e7ed;margin:0 12.5px;position: absolute;left:0;bottom:100%;right:0;z-index:3;max-height: 230px;overflow-y:auto;background: #fff;display: none;}
.home_yqlj .selectbox dd p a{display: block;color:#606266;padding:8px 15px;line-height: 1.3;}
.home_yqlj .selectbox dd p a:hover{background: #f5f7fa;color:#1e5aab;}

.home_yqlj .imgbox{width:60%;float: right;}
.home_yqlj .imgbox li{width:25%;float: left;}
.home_yqlj .imgbox li a{display: block;margin:5.5px 10px 0;}
.home_yqlj .imgbox li a img{display: block;margin: 0 auto;}


@media (max-width: 1440px) {


}


@media (max-width: 1199px) {
  .header .logo{margin-left: 25px;}
  .header_nav .searchBox{margin-top: 90px;}

  .home_row_l{width:72%;}
  .home_row_r{width:25%;}
}

@media (max-width: 1023px) {
  .home_tpxw .owl-carousel .owl-item, .home_tpxw .owl-carousel img{height: auto;max-height: 400px;}
  .home_yqlj .selectbox dl dt span{display: none;}
  
}

@media (max-width: 992px) {
  .header .logo{margin-bottom: 110px;}

  .home_row_l,.home_row_r{width:100%;float: none;}
  .home_myhd .bd li{width:25%;}
  .home_xxgk ul{margin:0 -5px;}
  .home_xxgk li{width: 50%;float: left;}
  .home_xxgk li a{margin:0 5px 5px;}

  .home_ztzl .pad{padding-bottom: 30px;}
  .home_ztzl .js-ztzlSlide{display: none;}
  .home_ztzl .owl-carousel{display: block;}
}

@media (max-width: 768px) {
  .home_tpxw{width:55%;}
  .home_news{width:43%;}
  .home_yqlj{padding: 5px 14px;}
  .home_yqlj .selectbox,.home_yqlj .imgbox{width:100%;float: none;margin:0;}
  .home_yqlj .imgbox{margin-bottom: 15px;}
  .home_yqlj .imgbox li a img{width:100%;}

}

@media (max-width: 640px) {
  body{background-image: url(../images/bg_top.png);}
  .header_nav .searchBox{margin-top: 0;}

  .home_tpxw,.home_news{width:100%;float: none;}

  .home_myhd .showMyhdImg{display: none!important;}
}

@media (max-width: 480px) {
  .home_myhd .bd li,.home_yqlj .imgbox li{width:50%;}
  .home_xxgk li{width:100%;}
}


@media (max-width: 380px) {
  
}

@media (max-width: 320px) {
  

}
